Debian Bug report logs - #266464
ITA: libdigest-md4-perl -- MD4 Message Digest for Perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:08 UTC

Owned by: jaybonci@debian.org

Severity: normal

Fixed in version libdigest-md4-perl/1.5-1

Done: Jay Bonci <jaybonci@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: libdigest-md4-perl -- MD4 Message Digest for Perl
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of libdigest-md4-perl, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libdigest-md4-perl
Binary: libdigest-md4-perl
Version: 1.1-2
Priority: optional
Section: perl
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>= 3), perl (>= 5.8)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/libd/libdigest-md4-perl
Files: 63b3784a8e21f5cf0300a347c7435480 612 libdigest-md4-perl_1.1-2.dsc
 b26198033438274c1610795d14506ec8 10510 libdigest-md4-perl_1.1.orig.tar.gz
 197d38f97b0a206ea35578dd0909a519 1695 libdigest-md4-perl_1.1-2.diff.gz

Package: libdigest-md4-perl
Priority: optional
Section: perl
Installed-Size: 120
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 1.1-2
Depends: perlapi-5.8.0, perl (>= 5.8.0-13), libc6 (>= 2.2.5-13)
Filename: pool/main/libd/libdigest-md4-perl/libdigest-md4-perl_1.1-2_i386.deb
Size: 17486
MD5sum: a1cf82d2a077f66a9b42f11a865d2aa7
Description: MD4 Message Digest for Perl
 The Digest::MD4 module allows you to use the RSA Data Security Inc. MD4
 Message Digest algorithm from within Perl programs.  The algorithm takes
 as imput a message of arbitrary length and produces a 128-bit "fingerprint"
 or "message digest" of the input.  MD4 is described in  RFC 1320.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Bonci <jay@bonci.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 266464@bugs.debian.org (full text, mbox):

From: Jay Bonci <jay@bonci.com>
To: control@bugs.debian.org
Cc: 266464@bugs.debian.org
Subject: ITA: libdigest-md4-perl -- MD4 Message Digest for Perl
Date: Tue, 12 Jul 2005 22:53:42 -0400
[Message part 1 (text/plain, inline)]
retitle 266464 ITA: libdigest-md4-perl -- MD4 Message Digest for Perl
owner 266464 jaybonci@debian.org 
thanks
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jay Bonci <jay@bonci.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as jaybonci@debian.org. Request was from Jay Bonci <jay@bonci.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jay Bonci <jaybonci@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 266464-close@bugs.debian.org (full text, mbox):

From: Jay Bonci <jaybonci@debian.org>
To: 266464-close@bugs.debian.org
Subject: Bug#266464: fixed in libdigest-md4-perl 1.5-1
Date: Wed, 13 Jul 2005 10:47:47 -0400
Source: libdigest-md4-perl
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
libdigest-md4-perl, which is due to be installed in the Debian FTP archive:

libdigest-md4-perl_1.5-1.diff.gz
  to pool/main/libd/libdigest-md4-perl/libdigest-md4-perl_1.5-1.diff.gz
libdigest-md4-perl_1.5-1.dsc
  to pool/main/libd/libdigest-md4-perl/libdigest-md4-perl_1.5-1.dsc
libdigest-md4-perl_1.5-1_i386.deb
  to pool/main/libd/libdigest-md4-perl/libdigest-md4-perl_1.5-1_i386.deb
libdigest-md4-perl_1.5.orig.tar.gz
  to pool/main/libd/libdigest-md4-perl/libdigest-md4-perl_1.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266464@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Bonci <jaybonci@debian.org> (supplier of updated libdigest-md4-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 12 Jul 2005 22:50:20 -0400
Source: libdigest-md4-perl
Binary: libdigest-md4-perl
Architecture: source i386
Version: 1.5-1
Distribution: unstable
Urgency: low
Maintainer: Jay Bonci <jaybonci@debian.org>
Changed-By: Jay Bonci <jaybonci@debian.org>
Description: 
 libdigest-md4-perl - MD4 Message Digest for Perl
Closes: 266464
Changes: 
 libdigest-md4-perl (1.5-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #266464)
   * Changed section to perl
   * Bumped debhelper dependancy to 4.1
   * Adds debian/compat file per debhelper best practices
   * Merged over to my standard rules template
   * Removed debian/examples file as there are no more examples in the dist
Files: 
 10325f5572e27eff20621220cd7be674 611 perl optional libdigest-md4-perl_1.5-1.dsc
 594d661c18b46a4aea97931dcaf5ce14 29442 perl optional libdigest-md4-perl_1.5.orig.tar.gz
 3d2ed8e536be1bb5fa82416f735d1b23 2152 perl optional libdigest-md4-perl_1.5-1.diff.gz
 470017db47d75cb33bd4dd6b507c02bc 19688 perl optional libdigest-md4-perl_1.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC1SW8ZNh5D+C4st4RAn5HAJ9sEj/rHw2P9zzJ8cYTvIzLGRgHmQCePRU5
3BAP+bKEr3S88MIN0xtsV+s=
=T2kP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:42:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:09:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.